/* DSDDocView localize strings */

"DSDGUIElementOrderDocument" = "Commander le document";
"DSDGUIElementOrderDocumentToolTip" = "Commandez-vous le document courant auprès d'un service d'impression.";
"DSDGUIElementToggleInspectorVisibility" = "Inspecteurs";
"DSDGUIElementToggleInspectorVisibilityToolTip" = "Afficher/Masquer des fenêtres inspecteur.";
"DSDGUIElementPrintDocument" = "Imprimer le document";
"DSDGUIElementPrintDocumentToolTip" = "Imprime le document actif.";

"DSDGUIElementShowDocumentGrid" = "Afficher la grille du document";
"DSDGUIElementHideDocumentGrid" = "Masquer la grille du document";
"DSDGUIElementShowFrameGuides" = "Afficher le contour des blocs";
"DSDGUIElementHideFrameGuides" = "Masquer le contour des blocs";
"DSDGUIElementShowPageGuides" = "Afficher les repères de page";
"DSDGUIElementHidePageGuides" = "Masquer les repères de page";
"DSDGUIElementShowSmartGuides" = "Afficher les guides d’alignement intelligents";
"DSDGUIElementHideSmartGuides" = "Masquer les guides d’alignement intelligents";

"ExportHeadline" = "Exporter";
"ExportPageInfoText" = "Page %ld de %ld";
"ExportFileInfoText" = "Fichier %ld de %ld";